/* LINKS */
a { position: relative; float: left; color: #139AD6; text-decoration: none }
a:hover { color: #2a588c }

/* COMMON PROPERTIES: HEADERS & PARAGRAPHS */
p, h1, h2, h3, h4 { display: inline-block; width: 90%; text-align: center; padding: 0 5% 15px; margin: 0; cursor: default }

@media screen and (min-width:691px) { p, h1, h2, h3, h4 { text-align: left }}
@media screen and (min-width:1041px) { p, h1, h2, h3, h4 { width: 96%; padding: 0 2% 15px }}
@media screen and (min-width:1921px) { p, h1, h2, h3, h4 { padding: 0 2% 22px }}
@media screen and (min-width:2561px) { p, h1, h2, h3, h4 { padding: 0 2% 30px }}

p { font-family: 'Lato', sans-serif }
h1, h2, h3, h4 { font-family: 'Hammersmith One', sans-serif; text-transform: uppercase }

/* PARAGRAPH */
p { font-size: 13px; line-height: 22px; color: #333333; font-weight: 400 }

@media screen and (min-width:691px) { p { font-size: 14px; line-height: 26px }}
@media screen and (min-width:1041px) { p { font-size: 13px; line-height: 22px }}
@media screen and (min-width:1601px) { p { font-size: 14px; line-height: 26px }}
@media screen and (min-width:1921px) { p { font-size: 18px; line-height: 30px }}
@media screen and (min-width:2561px) { p { font-size: 28px; line-height: 46px }}

/* HEADING 1 */
h1 { font-size: 18px; line-height: 22px; color: #222222; font-weight: lighter }

@media screen and (min-width:691px) { h1 { font-size: 26px; line-height: 30px }}
@media screen and (min-width:1281px) { h1 { font-size: 30px; line-height: 34px }}
@media screen and (min-width:1441px) { h1 { font-size: 36px; line-height: 42px }}
@media screen and (min-width:1681px) { h1 { font-size: 40px; line-height: 45px }}
@media screen and (min-width:1921px) { h1 { font-size: 50px; line-height: 55px }}
@media screen and (min-width:2561px) { h1 { font-size: 80px; line-height: 90px }}

/* HEADING 2 */
h2 { font-size: 18px; line-height: 20px; color: #139AD6; font-weight: lighter }

@media screen and (min-width:691px) { h2 { font-size: 18px; line-height: 20px }}
@media screen and (min-width:1441px) { h2 { font-size: 20px; line-height: 28px }}
@media screen and (min-width:1681px) { h2 { font-size: 26px; line-height: 34px  }}
@media screen and (min-width:1921px) { h2 { font-size: 34px; line-height: 44px }}
@media screen and (min-width:2561px) { h2 { font-size: 60px; line-height: 70px }}

/* HEADING 3 */
h3 { font-size: 14px; line-height: 22px; color: #7C8A94; font-weight: 400 }

@media screen and (min-width:1921px) { h3 { font-size: 18px; line-height: 28px }}
@media screen and (min-width:2561px) { h3 { font-size: 30px; line-height: 36px }}

/* HEADING 4 */
h4 { font-size: 18px; line-height: 22px; color: #1394D6; font-weight: 400 }

@media screen and (min-width:691px) { h4 { font-size: 20px; line-height: 22px }}
@media screen and (min-width:1041px) { h4 { font-size: 18px; line-height: 20px }}
@media screen and (min-width:1601px) { h4 { font-size: 20px; line-height: 22px }}
@media screen and (min-width:1921px) { h4 { font-size: 30px; line-height: 34px }}
@media screen and (min-width:2561px) { h4 { font-size: 46px; line-height: 50px }}

/* UNLISTED LISTS */
ul { display: block; width: 100%; position: relative; padding: 0; margin: 0 }

ul p { display: inline; padding: 0; margin: 0 }

ul li { display: block; position: relative; width: 90%; font-family: 'Lato', sans-serif; font-size: 13px; line-height: 22px; text-align: center; color: inherit; font-weight: 400; list-style-position: inside; padding: 0 0 20px; margin: 0 2%; cursor: default }

@media screen and (min-width:691px) { ul li { display: list-item; font-size: 14px; line-height: 26px; text-align: left; padding: 0 5% 10px; margin: 0 }}
@media screen and (min-width:1041px) { ul li { width: 96%; padding: 0 0 10px; margin: 0 2% }}
@media screen and (min-width:1921px) { ul li { font-size: 18px; line-height: 30px; padding: 0 0 15px }}
@media screen and (min-width:2561px) { ul li { font-size: 26px; line-height: 46px; padding: 0 0 20px }}

/* BUTTONS */
.button { float: left; width: 94%; height: auto; font-family: 'Lato', sans-serif; font-size: 12px; line-height: 16px; text-align: center; text-transform: uppercase; padding: 9px 3%; margin: 0; border-radius: 0; cursor: pointer; -ms-transition: all 0.5s ease; -webkit-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease }

@media screen and (min-width:691px) { .button { width: auto; text-align: left; padding: 9px 4% 11px; margin-right: 10px; border-radius: 0 }}
@media screen and (min-width:1367px) { .button { font-size: 13px; line-height: 18px; margin-right: 15px; border-radius: 50px }}
@media screen and (min-width:1921px) { .button { font-size: 18px; line-height: 24px; padding: 14px 4% 16px; margin-right: 20px; border-radius: 75px }}
@media screen and (min-width:2561px) { .button { font-size: 26px; line-height: 36px; padding: 16px 4% 20px; border-radius: 100px }}

.button:hover { background-color: #2a588c !important }